## foliate 1.4.0

=== debian/changelog ===
foliate (1.4.0-0.1~mx19+1) mx; urgency=low

  * Initial packaging.
  * For Buster build, add Build-Conflicts for appstream-util, the test fails.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 14:29:17 -0700
