=== debian/control ===
Source: foliate
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: John Factotum <50942278+johnfactotum@users.noreply.github.com>
Build-Depends: debhelper (>= 10),
               gettext,
               meson (>= 0.40),
               pkg-config,
               ninja-build
Build-Conflicts: appstream-util

Package: foliate
Architecture: all
Depends: gjs (>= 1.52), libwebkit2gtk-4.0-37
Suggests: hyphen-af,
          hyphen-as,
          hyphen-bg,
          hyphen-bn,
          hyphen-ca,
          hyphen-cs,
          hyphen-da,
          hyphen-de,
          hyphen-el,
          hyphen-en-ca,
          hyphen-en-gb,
          hyphen-en-us,
          hyphen-es,
          hyphen-fi,
          hyphen-fr,
          hyphen-ga,
          hyphen-gl,
          hyphen-gu,
          hyphen-hi,
          hyphen-hr,
          hyphen-hu,
          hyphen-id,
          hyphen-is,
          hyphen-it,
          hyphen-kn,
          hyphen-lt,
          hyphen-lv,
          hyphen-ml,
          hyphen-mr,
          hyphen-nl,
          hyphen-no,
          hyphen-or,
          hyphen-pa,
          hyphen-pl,
          hyphen-pt-br,
          hyphen-pt-pt,
          hyphen-ro,
          hyphen-ru,
          hyphen-show,
          hyphen-sk,
          hyphen-sl,
          hyphen-sr,
          hyphen-sv,
          hyphen-ta,
          hyphen-te,
          hyphen-uk,
          hyphen-zu
Description: simple and modern eBook viewer.
 A simple and modern GTK eBook viewer, built with GJS and Epub.js.
 Presently it is for reading epub files only.
