## foliate 1.5.0

=== debian/changelog ===
foliate (1.5.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - adds support for mobi and azw3 ebook formats.
    - adds support for text-to-speech.
  * Add python (>= 2.7) | python3 (>= 3.4) to depends.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jul 2019 13:52:57 -0700

foliate (1.4.0-0.2~obs) obs; urgency=medium

  * debian/control: add gjs (>= 1.52), libglib2.0-dev, libglib2.0-bin, and
    desktop-file-utils to build-deps.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jul 2019 12:59:03 -0700
