## foliate 1.5.1

=== debian/changelog ===
foliate (1.5.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - updated translations.
    - fix broken F9 key function.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Jul 2019 19:12:10 -0700

foliate (1.5.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - adds support for mobi and azw3 ebook formats.
    - adds support for text-to-speech.
  * Add python (>= 2.7) | python3 (>= 3.4) to depends.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jul 2019 13:52:57 -0700
