=== debian/control ===
--- 
+++ 
@@ -4,7 +4,11 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: John Factotum <50942278+johnfactotum@users.noreply.github.com>
 Build-Depends: debhelper (>= 10),
+               desktop-file-utils,
                gettext,
+               gjs (>= 1.52),
+               libglib2.0-dev (>= 2.54),
+               libglib2.0-bin (>= 2.54),
                meson (>= 0.40),
                pkg-config,
                ninja-build
@@ -12,8 +16,13 @@
 
 Package: foliate
 Architecture: all
-Depends: gjs (>= 1.52), libwebkit2gtk-4.0-37
-Suggests: hyphen-af,
+Depends: gjs (>= 1.52),
+         libwebkit2gtk-4.0-37,
+         python (>= 2.7) | python3 (>= 3.4)
+Suggests: dictd,
+          dict,
+          espeak | espeak-ng | festival,
+          hyphen-af,
           hyphen-as,
           hyphen-bg,
           hyphen-bn,
