## foliate 1.5.2

=== debian/changelog ===
foliate (1.5.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fixed table of contents navigation not working with some books.
    - Fixed not being able to zoom images with Kindle books.
    - Fixed not being able to open books with .epub3 filename extension.
    - Fixed temporary directory not being cleaned after closing.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 19 Jul 2019 11:15:18 -0700

foliate (1.5.1-0.2~mx19+1) mx; urgency=medium

  * Per the developer, replace libwebkit2gtk-4.0-37 dependency with
    gir1.2-webkit2-4.0.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Jul 2019 17:01:26 -0700

foliate (1.5.1-0.1~obs) obs; urgency=medium

  * New upstream release:
    - updated translations.
    - fix broken F9 key function.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Jul 2019 19:12:10 -0700
