## foliate 1.5.3

=== debian/changelog ===
foliate (1.5.3-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Improved Wiktionary lookup, now with links and example sentences.
    - Improved popover footnote extraction and formatting.
    - Added option to export annotations to BibTeX (#130).
    - Foliate no longer bundles cheerio.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Jul 2019 10:31:10 -0700
