=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: foliate
 Architecture: all
 Depends: gjs (>= 1.52),
-         libwebkit2gtk-4.0-37,
+         gir1.2-webkit2-4.0,
          python (>= 2.7) | python3 (>= 3.4)
 Suggests: dictd,
           dict,
