## foliate 2.0.0

=== debian/changelog ===
foliate (2.0.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * debian/control:
    - Add gir1.2-gspell-1 to dependencies.
    - Make the various hyphenation packages alternatives instead of installing
      them all when a user invokes "--install-suggests".
    - Improve short and long descriptions.
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Apr 2020 08:32:31 -0700

foliate (1.5.3-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Improved Wiktionary lookup, now with links and example sentences.
    - Improved popover footnote extraction and formatting.
    - Added option to export annotations to BibTeX (#130).
    - Foliate no longer bundles cheerio.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Jul 2019 10:31:10 -0700
