## foliate 2.1.1

=== debian/changelog ===
foliate (2.1.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fixed wrong version number.
    - Fixed dictionary, translation, and Wikipedia not working in the Snap
      package (#284)
    - New and improved icon (#268)
    - Option to disable turn page on tap (#270)
    - A menu on the welcome screen for opening recent files (#69)
    - Restored shortcuts for showing ToC, annotations, and bookmarks

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Apr 2020 23:49:53 -0700
