## foliate 2.2.0

=== debian/changelog ===
foliate (2.2.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - added a library view showing recent books and reading progress.
    - now can search books by metadata.
    - added e-book discovery with OPDS.
    - newly supported formats:
      - FictionBook (.fb2, .fb2.zip) (#128)
      - comic book archive (.cbr, .cbz, .cbt, .cb7)
      - plain text (.txt
      - unpacked EPUB files
    - added option to set maximum page width.
    - "automatic" layout will now show four columns when the page width is
      wide.
    - improved image viewer, with new shortcuts and the ability to rotate
      and invert images.
    - added option to disable image viewer, or to open images on double,
      middle, or right click.
    - improved text-to-speech configuration UI.
    - added ability to set text-to-speech voice based on book language.
    - now can import annotations from JSON.
    - now can search in annotations.
    - annotations are now sorted in the same order as they appear in the book.
    - "Allow Unsafe Content" now only enables JavaScript; external content will
      no longer be loaded. This is an important security fix. If you are running
      an older version of Foliate and cannot upgrade, do NOT enable
      "Allow Unsafe Content" (it is disabled by default).
    - webKit processes are now sandboxed.
    - improved support for vertical and right-to-left books.
    - support for StarDict dictionaries (requires new optional dependency sdcv).
    - fixed current location not preserved when resizing.
    - fixed auto-hiding header bar under some themes.
    - command-line options for showing version and adding books to library.
    - option to clear or disable cache.
    - when an HTML page contains invalid self-closing anchor tags, it is now
      parsed as XHTML.
    - Foliate now stores file locations in
      ~/.local/share/com.github.johnfactotum.Foliate/library/uri-store.json, and
      saves book covers to ~/.cache/com.github.johnfactotum.Foliate. Both can
      be disabled.
    - new dependency tracker (gir1.2-tracker-2.0), which is used to get
      file locations.
    - new dependency libhandy (gir1.2-handy-0.0), to make the experience better
      on larger as well as smaller screens.
    - to open remote files, Foliate now depends on libsoup (gir1.2-soup-2.4).
    - Foliate now bundles two additional libraries:
      - libarchivejs, which is MIT licensed. It is a WASM port of the popular
        libarchive C library.
      - crypto-js, which is MIT licensed. The MD5 module is used to generate
        identifiers for files that don't have unique identifiers.

  * debian/control: added new dependencies as well as suggested sdcv and the 
    gir1.2-handy-0.0 package..
  * debian/copyright: added info for bundled libarchivejs and crypto-js.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 31 May 2020 10:36:05 -0700
