## foliate 2.2.1

=== debian/changelog ===
foliate (2.2.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - several bugfixes.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Jun 2020 12:39:11 -0700
