=== debian/control ===
--- 
+++ 
@@ -17,13 +17,17 @@
 Package: foliate
 Architecture: all
 Depends: gjs (>= 1.52),
+         gir1.2-gspell-1,
+         gir1.2-soup-2.4,
+         gir1.2-tracker-2.0,
          gir1.2-webkit2-4.0,
-         python (>= 2.7) | python3 (>= 3.4),
-         gir1.2-gspell-1
+         python (>= 2.7) | python3 (>= 3.4)
 Suggests: dictd,
           dict,
           espeak-ng | espeak | festival,
-          hyphen-en-us | hyphen-af | hyphen-as | hyphen-bg | hyphen-bn | hyphen-ca | hyphen-cs | hyphen-da | hyphen-de | hyphen-el | hyphen-en-ca | hyphen-en-gb | hyphen-es | hyphen-fi | hyphen-fr | hyphen-ga | hyphen-gl | hyphen-gu | hyphen-hi | hyphen-hr | hyphen-hu | hyphen-id | hyphen-is | hyphen-it | hyphen-kn | hyphen-lt | hyphen-lv | hyphen-ml | hyphen-mr | hyphen-nl | hyphen-no | hyphen-or | hyphen-a | hyphen-pl | hyphen-pt-br | hyphen-pt-pt | hyphen-ro | hyphen-ru | hyphen-show | hyphen-sk | hyphen-sl | hyphen-sr | hyphen-sv | hyphen-a | hyphen-te | hyphen-uk | hyphen-zu
+          gir1.2-handy-0.0,
+          hyphen-en-us | hyphen-af | hyphen-as | hyphen-bg | hyphen-bn | hyphen-ca | hyphen-cs | hyphen-da | hyphen-de | hyphen-el | hyphen-en-ca | hyphen-en-gb | hyphen-es | hyphen-fi | hyphen-fr | hyphen-ga | hyphen-gl | hyphen-gu | hyphen-hi | hyphen-hr | hyphen-hu | hyphen-id | hyphen-is | hyphen-it | hyphen-kn | hyphen-lt | hyphen-lv | hyphen-ml | hyphen-mr | hyphen-nl | hyphen-no | hyphen-or | hyphen-a | hyphen-pl | hyphen-pt-br | hyphen-pt-pt | hyphen-ro | hyphen-ru | hyphen-show | hyphen-sk | hyphen-sl | hyphen-sr | hyphen-sv | hyphen-a | hyphen-te | hyphen-uk | hyphen-zu,
+          sdcv
 Description: simple and modern eBook viewer.
  A simple and modern GTK+ eBook viewer, built with GJS and Epub.js.
  .
