=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
          gir1.2-soup-2.4,
          gir1.2-tracker-2.0,
          gir1.2-webkit2-4.0,
+         iso-codes (>= 3.67),
          python (>= 2.7) | python3 (>= 3.4)
 Suggests: dictd,
           dict,
