## foliate 2.4.0

=== debian/changelog ===
foliate (2.4.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Improved metadata display
    - Improved FictionBook rendering
    - Improved UI for acquiring books from OPDS (#404, #405)
    - Fixed unique identifier extraction for EPUB files
    - Fixed missing window icon (#456)
    - Fixed TTS environment variables not set when using Flatpak
    - Fixed eSpeak NG voice not selected when testing TTS configuration
    - Fixed wrong __ibooks_internal_theme attribute when “Invert” is enabled
    - Foliate no longer depends on libsoup (gir1.2-soup-2.4 on Debian based
      distributions). Previously, it was an optional dependency for opening
      remote files.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Jul 2020 09:55:37 -0700

foliate (2.3.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Catalogs are now opened in the main library window (#403).
    - View current location.
    - Go to catalog start page.
    - Reload catalog.
    - Add current feed to catalogs.
    - HTTP authentication support (#421).
    - Fixed unique identifier extraction for FictionBook (.fb2, .fb2.zip)
    . files (#462).
    - Fixed newlines being ignored when copying text (#463).
    - “Turn page on tap” is now disabled in non-paginated layouts (#464).
    - Opening a book from the library view now closes the library window (#446).
    - Language and publication dates in metadata are now parsed and formatted.
    - Export annotations from the library view.
    - New optional dependency iso-codes (>= 3.67), which provides display names
    . for languages and regions. It is highly recommended to install this
    . dependency.
    - Flag emojis are now displayed for books whose language property contains
    . a country/region code. For the best experience, an emoji font should be
    . installed.

  * Add iso-codes (>= 3.67) as dependency.


 -- Steven Pusser <stevep@mxlinux.org>  Mon, 22 Jun 2020 09:58:10 -0700
