## foliate 2.4.2

=== debian/changelog ===
foliate (2.4.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Fix opening of certain flavors of mobipocket and other ebook formats.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Jul 2020 09:23:46 -0700
