## foliate 2.5.0

=== debian/changelog ===
foliate (2.5.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Improved support for touch screen.
    - OPDS credentials can now be remembered.
    - Various fixes for GNOME 3.38.
    - Fixed Wiktionary internal links.
    - Added Basque, Korean, and Norwegian translations.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Oct 2020 09:44:50 -0700

foliate (2.4.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fix opening of certain flavors of mobipocket and other ebook formats.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Jul 2020 09:23:46 -0700
