## foliate 2.6.2

=== debian/changelog ===
foliate (2.6.2-0.1~mx21+1) mx; urgency=medium

  * New upstream release:
    - Fix UI when running with libhandy 1.x
    - Fixed automatic layout
    - Added support for opening HTML files
    - Consistent inner and outer margins
    - The automatic layout no longer supports 4 columns
    - Fixed long words overflowing
    - Fixed custom themes not saved across sessions
    - Fixed shortcuts for key pads
    - Fixed opening non-UTF-8 zipped FB2 files
    - Fixed books not opening on GNOME 40

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 29 Mar 2021 21:20:25 -0700
