=== debian/control ===
--- 
+++ 
@@ -7,24 +7,24 @@
                desktop-file-utils,
                gettext,
                gjs (>= 1.52),
+               libglib2.0-bin (>= 2.54),
                libglib2.0-dev (>= 2.54),
-               libglib2.0-bin (>= 2.54),
                meson (>= 0.40),
-               pkg-config,
-               ninja-build
+               ninja-build,
+               pkg-config
 Build-Conflicts: appstream-util
 
 Package: foliate
 Architecture: all
-Depends: gjs (>= 1.52),
-         gir1.2-gspell-1,
+Depends: gir1.2-gspell-1,
          gir1.2-tracker-2.0,
          gir1.2-webkit2-4.0,
+         gjs (>= 1.52),
          iso-codes (>= 3.67),
          python (>= 2.7) | python3 (>= 3.4)
 Recommends: gir1.2-handy-0.0
-Suggests: dictd,
-          dict,
+Suggests: dict,
+          dictd,
           espeak-ng | espeak | festival,
           hyphen-en-us | hyphen-af | hyphen-as | hyphen-bg | hyphen-bn | hyphen-ca | hyphen-cs | hyphen-da | hyphen-de | hyphen-el | hyphen-en-ca | hyphen-en-gb | hyphen-es | hyphen-fi | hyphen-fr | hyphen-ga | hyphen-gl | hyphen-gu | hyphen-hi | hyphen-hr | hyphen-hu | hyphen-id | hyphen-is | hyphen-it | hyphen-kn | hyphen-lt | hyphen-lv | hyphen-ml | hyphen-mr | hyphen-nl | hyphen-no | hyphen-or | hyphen-a | hyphen-pl | hyphen-pt-br | hyphen-pt-pt | hyphen-ro | hyphen-ru | hyphen-show | hyphen-sk | hyphen-sl | hyphen-sr | hyphen-sv | hyphen-a | hyphen-te | hyphen-uk | hyphen-zu,
           sdcv
