## foliate 2.6.4

=== debian/changelog ===
foliate (2.6.4-1+dfsg3) unstable; urgency=medium

  * Merge MR!3, adds recommends for gnome-epub-thumbnailer

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 09:43:13 +0200

foliate (2.6.4-1+dfsg2) unstable; urgency=medium

  * Post-NEW source-only upload
  * Update standards version to 4.6.1
  * Update copyright years
  * Fix previous changelog entry s/UNRELEASED/unstable/g
  * Add debian/links for /usr/bin/foliate
    (MR!1, thanks Jeremy Bicha)
  * Add foliate symlink
    (MR!2, thanks Jeremy Bicha)

 -- Jonathan Carter <jcc@debian.org>  Tue, 05 Jul 2022 16:01:50 +0200

foliate (2.6.4-1+dfsg1) unstable; urgency=medium

  * Initial release (Closes: #945270)

 -- Federico Ceratto <federico@debian.org>  Tue, 18 Jan 2022 18:55:51 +0000

foliate (1.5.3+dfsg1-1~exp1) UNRELEASED; urgency=medium

  * Initial release (Closes: #945270)

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Oct 2019 12:17:00 +0000
