=== debian/control ===
Source: foliate
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Uploaders: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               meson,
               pkg-config,
               libglib2.0-dev,
               gjs
Standards-Version: 4.6.1
Homepage: https://github.com/johnfactotum/foliate
Vcs-Browser: https://salsa.debian.org/debian/foliate
Vcs-Git: https://salsa.debian.org/debian/foliate.git

Package: foliate
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gjs,
         gir1.2-webkit2-4.0,
         python3
Recommends: gnome-epub-thumbnailer
Description: simple and modern ebook viewer
 Foliate is an ebook reader with many features:
 .
  - View .epub, .mobi, .azw, and .azw3 files in two-page view or scrolled view
  - Fetch books from online catalogs using OPDS feeds
  - Customize font, line-spacing, margins, and brightness
  - Light, sepia, dark, and invert mode, or add your own custom themes
  - Reading progress slider with chapter marks and reading time prediction
  - Bookmarks and annotations
  - Find in book
  - Quick dictionary lookup with Wiktionary, Wikipedia, and dictd
  - Touchpad gestures—use two-finger swipe to turn the page
  - Basic text-to-speech support with eSpeak NG and Festival
  - Sync or backup reading progress and notes
  - Supports phones and tablets
