=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/foliate-$1\.tar\.gz/ \
  https://github.com/johnfactotum/foliate/tags .*/v?(\d\S*)\.tar\.gz
