## foliate 4.~really3.2.1

=== debian/changelog ===
foliate (4.~really3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 29 Dec 2024 21:12:33 +0200

foliate (4.~really3.2.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 Dec 2024 15:36:07 +0200
