=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libgtk-4-dev (>= 4.12),
                libwebkitgtk-6.0-dev,
                meson
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://johnfactotum.github.io/foliate/
 Vcs-Browser: https://salsa.debian.org/debian/foliate
