## foliate 4.~really3.3.0

=== debian/changelog ===
foliate (4.~really3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Apr 2025 17:05:09 +0200
