=== debian/watch ===
version=4
opts=searchmode=plain,uversionmangle=s/(\d)/4.~really$1/ \
https://api.github.com/repos/johnfactotum/foliate/releases \
 https://github.com/johnfactotum/foliate/releases/download/v?\d[\.\d]*/\
 com.github.johnfactotum.Foliate-@ANY_VERSION@@ARCHIVE_EXT@
